Bug 1291464 - Warning messages about file permissions
Warning messages about file permissions
Status: CLOSED DUPLICATE of bug 1293941
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: audit (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Steve Grubb
BaseOS QE Security Team
:
: 1311543 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 17:10 EST by Frank Büttner
Modified: 2016-03-29 08:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-29 08:29:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2015-12-14 17:10:21 EST
Description of problem:
The journal will log this:
systemd[1]: Configuration file /usr/lib/systemd/system/auditd.service is marked world-inaccessible. This has no effect as configuration data is accessible via APIs without restrictions. Proceeding anyway.


Version-Release number of selected component (if applicable):
audit-2.4.1-5.el7.x86_64

Actual results:
The hint.

Expected results:
No hint.
Comment 2 Orion Poplawski 2016-02-08 16:04:58 EST
Bug 1293941 seems to be the main dupe of this now.
Comment 3 Steve Grubb 2016-02-24 09:02:23 EST
*** Bug 1311543 has been marked as a duplicate of this bug. ***
Comment 4 Paul Moore 2016-02-29 15:32:08 EST
Any reasons this is not closed as a dup of BZ #1293941 ?
Comment 5 Steve Grubb 2016-03-29 08:29:25 EDT
Already working this as another bz. Closing this one.

*** This bug has been marked as a duplicate of bug 1293941 ***

Note You need to log in before you can comment on or make changes to this bug.